{
  "name": "MeeChat",
  "short_name": "MeeChat 基于区块链的聊天社区",
  "description": "ETH/EOS账户登录，区块链免费的匿名加密聊天服务商，MeeChat链接项目方与投资人，努力繁荣区块链及Dapp生态圈。",
  "icons": [
    {
      "src": "./img/icons/meechat_app_icon.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "./img/icons/meechat_app_icon.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "start_url": "/?pwa=1",
  "display": "standalone",
  "background_color": "#2d2f34",
  "theme_color": "#2d2f34"
}
